Frage von AntwortHunter, 41

Minecraft Befehle aus der 1.8 in der 1.7.10 nutzen?

Ich baue mit einem Freund eine Adventuremap mit mods in der 1.7.10. Leiter ist die Befehlspalette sehr mager in der Version und wir hätten gerne auch ein paar Befehle aus der 1.8. Versionswechsel ist nicht, weil manche mods nur in der 1.7.10 laufen. Kennt ihr eine Möglichkeit, wie man 1.8 Commands in der 1.7.10 nutzen kann(wir haben keine Erfahrung im Mod-schreiben, also können wir das nicht selbst hinbiegen)

Antwort
von JCSupport, 18

Ich denke das ist ein Mod-Server?

Lad doch mal World-Edit drauf. Alternativ kannst du doch die 1.8  verwenden. Wo ist da das Problem?

Kommentar von AntwortHunter ,

1. Ich brauch commands wie /execute

2. Einige Mods gibt's nur für die 1.7.10(steht auch in der Frage.)

PS: WE haben wir. Die Commands müssen aber auch von CMDBlöcken genutzt werden können.

Antwort
von JCSupport, 19

Was sind das bitte für commands?

Kommentar von AntwortHunter ,

Viele, z.B. /fill, /execute, uvm...

Keine passende Antwort gefunden?

Fragen Sie die Community

Weitere Fragen mit Antworten